<?
require '../sys/inc/start.php';
require '../sys/inc/compress.php';
require '../sys/inc/sess.php';
require '../sys/inc/home.php';
require '../sys/inc/settings.php';
require '../sys/inc/db_connect.php';
require '../sys/inc/ipua.php';
require '../sys/inc/fnc.php';
require '../sys/inc/user.php';
$set['title']='Модеры oбменника';
require '../sys/inc/thead.php';
title();
?>
<div class='fyt'>
<img src='/style/images/left.gif' alt='' class='icon'/> <a href='/'>Старт</a> &laquo; <a href='/obmen/'>Oбменник</a> &laquo; Модеры oбменника
</div>
<?
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `group_access` = '4'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
?>
<div class='noy'>Нет администрации</div>
<?
}

$q=mysql_query("SELECT * FROM `user` WHERE `group_access` = '4' ORDER BY `group_access` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))
{
$ank=get_user($ank['id']);
if($num==1){
echo "<div class='enk_div'>\n";
$num=0;
}else{
echo "<div class='enk2_div'>\n";
$num=1;}
echo "".status($ank['id'])." ";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a> \n";
echo " ".medal($ank['id'])."";
echo "</div>\n";
}

if ($k_page>1)str("?",$k_page,$page);
?>
<div class='fyt'>
<img src='/style/images/left.gif' alt='' class='icon'/> <a href='/'>Старт</a> &laquo; <a href='/obmen/'>Oбменник</a> &laquo; Модеры oбменника
</div>
<?
require '../sys/inc/tfoot.php';
?>